@font-face {
	font-family: 'CallunaRegular';
	src: url('calluna-regular-webfont.eot');
	src: local('☺'), url('calluna-regular-webfont.woff') format('woff'), url('calluna-regular-webfont.ttf') format('truetype'), url('calluna-regular-webfont.svg#webfontdTWGm9GW') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* */
html,body {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
}

body {
	background-image:url(img/gradient1.png);
	background-repeat:repeat-x;
	background-color:#FFF;
}

#outer {
	left: 0px;
	width: 100%;
	height: 1px;
}

#inner {
	margin-left: -410px;
	position: absolute;
	top: 256px;
	left: 50%;
	width:820px;
}

#maincontent {
	width:820px;
	position:absolute;
	z-index:3;
	left:0;
	top:0;
	padding:2px;
	padding-bottom:40px;
}
#contentContainer {
	background-color: #FAFAFA;
	border:1px solid #9F9F9F;	
}
#content {
	min-height:400px;
}
#header {
	height:139px;
	width:490px;
	position:relative;
	left:25%;
	top:-180px;
	background-color:#FFF;
	background-image:url(img/logo.png);
	background-repeat:no-repeat;
}
#contentHeader {
	width:100%;
	height:50px;
	background-color:#FFF;
	background-image:url(img/gradient2.png);
	background-repeat:repeat-x;
}
p.contentTitle {
	padding-left:20px;
	padding-top:17px;
	font-size:15pt;
}
#contentHeader img {
	padding-right:0px;
	padding-left:0px;
	vertical-align:middle;
}

.shadow {
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888');
}

#menu {
	position:absolute;
	left:-40px;
	top:-70px;
	width:860px;
}

.mainnav > li {
	margin-left:17px;
	float:left;
	font-family:CallunaRegular,Times New Roman,Arial;
	font-size:12pt;	
}

/*.mainnav > li:before {
	content:url(img/dot.png);
}*/
.menuDot {
}

#contents {
	vertical-align:top;
	padding:20px;
	padding-top:25px;
	padding-left:23px;
}

#right {
	width:372px;
	vertical-align:top;
}
#footer {
	position:relative;
	top:21px;
	left:29%;
	text-align:center;
	font-size:8pt;
	font-family:Arial;
}

ul.mainnav {
	list-style-type:none;
}

ul.mainnav a, div#editpage a, ul.nav a, .draggable a { border:0px; }
ul#minornav a { border:0px; }

/* Bg color is set if the class is navSelected */
#menu li.navSelected a { 
	color:#035205;
}


/* sub menus of the main navigation */

div.subnavbox {
	padding:0px;
	margin:0px;
	text-align:right;
	font-size:11px;
}

div.subnavbox a {
	color:#465969;
}

ul.subnavlist {
	padding:0px;
	margin:0px;
	list-style-type: none;
	float:none;
}

ul.subnavlist li {
	padding-top:5px;
	margin-right:5px;
	float:left;
}

li.subnavSelected a {
	color:#035205;
}

.subsubitem {
	font-size:11px;
	padding-left:10px;
}


/**** Adminbar navigation ****/

#admin {
	position:absolute;
	top:-265px;
	right:-10px;
}
#admin ul {
	margin-right:0px;
}

ul.nav {
	padding:0px;
	margin:0px;
	list-style-type: none;
	list-style-image: none;
	float:right;
	margin-top:10px;
	margin-right:35px;
}

ul.nav li {
	padding: 5px 11px 3px 10px;
	float: left;
}

ul.nav li.last {
	padding-right: 10px;
	background-image: none;
}

ul.nav a:link {
	color:#12334F;
	text-decoration:underline;
}

ul.nav a:visited {
	color:#12334F;
	text-decoration:underline;
}

ul.nav a:hover {
	color:#12334F;
	text-decoration:underline;
}

ul.mainnav a:link {
	color:#666;
	text-decoration:none;
}

ul.mainnav a:visited {
	color:#777;
	text-decoration:none;
}

ul.mainnav a:hover {
	color:#999;
	text-decoration:none;
}

/**** Main navigation only ****/

#minormenu {
	position:absolute;
	right:-9px;
	bottom:-23px;
}

ul#minornav {
	padding:0px;
	margin:0px;
	
	list-style-image:none;
	list-style-type:none;
}
ul#minornav li {
	padding:0px;
	display:inline;
	padding-right:10px;
	list-style-image:none;
	list-style-type:none;	
}

/**** main box ****/

div#editpage {
	position:absolute;
	right:8px;
	top:10px;
	padding-left:50%;
	font-size:13px;
}
div#editpage a {
	font-size:11px;
	font-family:Arial;
}

table.nospace td {
	line-height:11px;
}

/* Galleries */
.draggable {
	background-color:#ECE7E0;
}

/* Tabellenformat der Galerie */
table.gal {  border-spacing:10px; background-color:#ECE7E0;}
table.gal td { border: 1px solid black; padding:5px; text-align:center; vertical-align:middle; background-color:#FAF8F6; }
/*table.gal span { display:table-cell; text-align:center; }*/
table.gal img { vertical-align:middle; padding:0px; }
table.gal a { text-decoration: none; border:0; }

/* manage pages */
ul.admpages {
	padding-bottom:15px;
}


span#admpages a {
	font-size:12px;
}

a.selected {
	background-color:#A29CA7;
	color:#EBEBEB;
}

div.legend {
	display:none;
}

div.box {
	font-size:12px;
}